uuid: e13b452f-8004-4502-b2d7-93442ab0fb1b
langcode: en
status: true
dependencies:
  config:
    - crop.type.3_2
  module:
    - crop
_core:
  default_config_hash: LbgFtRjrKnZSgqqUtbJ_51Js_li0tvA7fuV6wfcvNAI
name: manual_3_2_crop
label: 'Manual 3:2 crop'
effects:
  bba16a8a-e7a8-45e1-ad7e-2402dcf4278f:
    uuid: bba16a8a-e7a8-45e1-ad7e-2402dcf4278f
    id: crop_crop
    weight: 1
    data:
      crop_type: '3_2'
      automatic_crop_provider: null
